.page-home-jsh  .timeline-content-1 {
    display: none;
}
.timeline-content-1.page-jsh {
    display: none;
}
.page-home-jsh .timeline-content-1.page-jsh {
    display: block;
}
.page-home-type header .sub__menu {
    display: none !important;
}

.page-home-type .site-main.shrink-padding {
    padding-top: 61px;
}

.page-home-type .site-main .media-container .owl-thumbs {
    display: none; 
}

.page-home-type .site-main .media-container .owl-media-container-item {

}

.page-home-type .site-main .media-container .owl-media-container-item img {

}
.page-home-type .site-main .media-container .owl-carousel .owl-nav button.owl-next img {
    width: 33%;
}

.page-home-type .site-main .media-container .owl-media-container-item .video-button {
    background-size: 70px;
    padding: 30px;
    border: 6px solid #fff;
    border-radius: 50%;
    z-index: 2
}

.page-home-type .site-main .media-container .owl-media-container  .owl-nav {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 34%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    height: 0;
}

.page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text {
    padding: 15px;
    padding-bottom: 50px;
    z-index: 1;        
}

.page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__title {
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 40px;
}

.page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__subtitle {
    margin-top: 15px;
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 22px;
}
.page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__description {
    margin-top: 8px;
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 12px;
    color: #151515;
}

.page-home-type .site-main .home-3-articles-container,
.page-home-type .site-main .home-1-2-articles-container,
.page-home-type .site-main .home-2-1-articles-container,
.page-home-type .site-main .home-1-articles-container,
.page-home-type .site-main .home-3-articles-container,
.page-home-type .site-main .home-phone-articles-container {
    width: 100%;
    /*    margin: 25px auto 25px auto;*/
    margin: 0px auto 0px auto;
    padding: 0px;
}

.page-home-type .site-main .home-article {
    position: relative;
    margin-bottom: 20px; 
    /* border: 1px solid grey; */
    padding: 0 15px;
    height: fit-content;
    height: -moz-fit-content;
}

.page-home-type .home-article-container {
    position: relative;
}

.page-home-type .site-main .home-article img {
    width: 100%;
}

.page-home-type .site-main .home-3-articles-container .home-article img,
.page-home-type .site-main .home-2-1-articles-container .home-article img {
    width: 100%;
    height: 222px;
    object-fit: cover;
}
.page-home-type .site-main .home-1-2-articles-container .home-article img {
    width: 100%;
}

.page-home-type .site-main .home-1-articles-container .home-article img {
    width: 100%;
}

.page-home-type .site-main .home-article .video-button {
    left: 50%;
    bottom: 65%;
    transform: translate(-50%, 50%);
    border: 3px solid #ffffff;
    border-radius: 50%;
    background-size: 50px;
}

.page-home-type .site-main .home-article .owl-media-container__text {
    position: absolute;
    bottom: 22px;
    width: 90%;
    color: #ffffff;
    padding-left: 22px !important;
}
.page-home-type .media-container-overlay-link{
    display: block;
    position: relative;

}
.page-home-type .media-container-overlay-link .media-container__title {
    /*    position: absolute;*/
    bottom: 38px;
    left: 22px;
    color: #fff;
  
    font-size: 21px;
    font-family: 'robotobold', Arial, sans-serif;
    line-height: 25px;
}

.subpage-jungesschauspielhaus .media-container-overlay-link .media-container__title {
    /*position: absolute; */
    bottom: 71px;
    left: 22px;
    color: #fff;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    font-size: 21px;
    font-family: 'robotobold', Arial, sans-serif;
    line-height: 25px;
}

.page-home-type .home-article .media-container__title {
    font-size: 21px;
    font-family: 'robotobold', Arial, sans-serif;
    line-height: 25px;
    margin-bottom: 5px;
}
.page-home-type .site-main .home-article .media-container__subtitle {
    font-size: 15px !important;
    font-family: 'robotomedium', Arial, sans-serif;
    line-height: 17px;
}
.page-home-type .site-main .home-article .media-container__description {
    font-size: 12px;
    font-family: 'robotomedium', Arial, sans-serif;
    line-height: 13px;
    margin-top: 5px;

}

.page-home-type .home-article-1-2 .owl-media-container__text {
    position: absolute;
    bottom: 10px !important;
    color: #ffffff;
    font-size: 12px !important;
}

.subpage-jungesschauspielhaus .home-article-1-2 .owl-media-container__text {
    position: absolute;
    bottom: 22px !important;
    color: #ffffff;
    font-size: 12px !important;
}

/*.page-home-type .site-main .home-article .media-container-description-2 .media-container__description {
    font-size: 12px;
    font-family: 'robotomedium', Arial, sans-serif;
    line-height: 13px;
    display: block;
    
}*/

.page-home-type .site-main .home-timeline {
    /*    margin-bottom: 20px;*/
    margin-bottom: 39px;
}

.page-home-type .site-main .home-timeline .home-timeline-article-header {

}

.page-home-type .site-main .home-timeline .home-timeline-article-header h3 {
    font-size: 30px;
    line-height: 1.19em;
    letter-spacing: 1px;
    margin-bottom: 19px;
}

.page-home-type .site-main .home-timeline .home-timeline-article-content {

}

.page-home-type .site-main .home-timeline .home-timeline-article-content .home-timeline-event {
    margin-top: 5px;

}

.page-home-type .site-main .home-timeline .home-timeline-article-content .home-timeline-event .home-timeline-event-title {
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 17px;
    line-height: 23px;
    margin-top: 17px;
}

.page-home-type .site-main .home-timeline .home-timeline-article-content .home-timeline-event .home-timeline-event-info {
    font-size: 16px;
    line-height: 22px;
    font-family: 'robotomedium', Arial, sans-serif;
    letter-spacing: 0.03em;
}

.page-home-type .site-main .home-timeline .home-timeline-article-footer {
    margin-top: 18px;
    font-size: 17px;
}


.page-home-type .home-timeline-article-content .event-buttons {
    display: flex;
    margin-top: 5px;
    /*    margin-bottom: 17px;*/
}
.page-home-type .home-timeline-article-content .event-buttons a:nth-of-type(1) {
    background-color: #000000;
    color: #ffffff;
}

.subpage-jungesschauspielhaus.page-home-type .home-timeline-article-content .event-buttons a:nth-of-type(1) {
    background-color: #ea5230;
    color: #fff;
}

.page-home-type .event-buttons a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 31px;
    min-width: 94px;
    border-radius: 3px;
    font-size: 13px;
    font-family: 'robotomedium', Arial, sans-serif;
    transition: all 0.4s ease-in-out;
}

.page-home-type .home-timeline-today h3 {
    font-size: 2.3em;
    letter-spacing: -0.73px;
}

.page-home-type .show-prev-day,
.page-home-type .show-next-day {
    cursor: pointer;
    margin: 5px;
    display: inline;
    font-size: 22px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
}

.page-home-type .show-prev-day {
    background-image: url(../images/icon_arrow-left.svg);
    left: -10px;
    display: none;
}

.page-home-type .show-next-day {
    background-image: url(../images/icon_arrow-right.svg);
    left: 24px;
}

.page-home-type .home-timeline-cursor {
    position: absolute;
    left: calc(100% - 61px);
    top: 11px;
}
.page-home-type .home-timeline-today {
    /*    display: flex;*/
}

.page-home-type .home-timeline-container {
    /*    display: flex;*/
}

.page-home-type .home-timeline-today .day-name-3 {
    font-size: 2rem;
}

.page-home-type .dynamic-page-edit-button {
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 1;
    margin-top: -14px;
}
.page-home-type .site-main .home-1-articles-container .home-article .owl-media-container__text {
    bottom: 0px !important;
}
.page-home-type .site-main .home-1-articles-container .home-article .owl-media-container-item-inner{
    position: relative;
}
.subpage-jungesschauspielhaus .site-main .home-1-articles-container .home-article .owl-media-container__text {
    bottom: 22px !important;
}

.page-home-type .site-main .home-1-2-articles-container .home-article .media-container__description, .page-home-type .home-1-articles-container .home-article .media-container__description {
    font-size: 16px;
    font-family: 'robotomedium', Arial, sans-serif;
    /*    line-height: 20px;*/
    letter-spacing: 0px;
  
    line-height: 17px;
}
.page-home-type .site-main .home-1-2-articles-container .home-article .media-container__description,
.page-home-type .home-1-articles-container .home-article .media-container__description {
    /*    margin-top: 18px !important;*/
}
.page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__title.long-title {
    font-size: 31px;
}

.page-home-type .site-main .media-container__description-2 {
    display: block;
    font-size: 12px;
    font-family: 'robotomedium', Arial, sans-serif;
    line-height: 13px;
    margin-top: 5px;
}
.owl-media-container__text-2 {
    display: none;
}
.page-home-type .site-main .home-phone-articles-container {
    font-family: 'robotobold', Arial, sans-serif;
    color: #151515;
    margin-top: 15px;
    margin-bottom: 56px;
}
.page-home-type .site-main .home-phone-articles-container .home-article .phone-article-title {
    font-size: 30px; 
    padding-bottom: 9px;
}
.page-home-type .site-main .home-phone-articles-container .home-article .phone-article-text {
    font-size: 37px; 
}
.page-home-type .site-main .home-article .owl-media-container__text {
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
}

.page-home-type .site-main .media-container .owl-media-container.media-container-home-bottom .owl-nav {
    top: 15px;
    width: 90px;
    left: 69px;
}

.page-home-type .site-main .media-container .owl-media-container.media-container-home-bottom .owl-nav.disabled {
    display: none;
}
.page-home-type .home-1-2-articles-container .home-article_2  .media-container__title.long-title, 
.page-home-type .home-1-articles-container .home-article .media-container__title.long-title {
    font-size: 21px !important;
} 
.page-home-type .home-1-2-articles-container .home-article_2 .media-container__title, 
.page-home-type .home-1-articles-container .home-article .media-container__title {
    font-size: 23px !important;
    line-height: 22px;
} 

.page-home-type .home-mediacontainer-article .owl-carousel .owl-nav button.owl-next, 
.page-home-type .home-mediacontainer-article .owl-carousel .owl-nav button.owl-prev {
    height: 30px;
} 

.page-home-type a.sold-out-button.tooltip {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 31px;
    min-width: 138px;
    border-radius: 3px;
    font-size: 13px;
    font-family: 'robotomedium', Arial, sans-serif;
    transition: all 0.4s ease-in-out;
    background-color: black;
    color: white;
    opacity: 1;
    z-index: 1;
    position: relative;
} 

.page-home-type .sold-out-icon {
    background-image: url(../images/svg_info.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 15px;
    width: 15px;
    margin-left: 5px;
}

.subpage-jungesschauspielhaus.page-home-type .sold-out-icon {
    background-image: url(../images/svg_info_jsh.svg);
}

.page-home-type .tooltip{
    display: inline-block;
    position: relative;
    opacity: 1;
    z-index: 0;
}

.page-home-type .tooltip:hover:after,
.page-home-type .tooltip:active:after,
.page-home-type .tooltip:focus:after,
.page-home-type .tooltip.open:after {
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 35px;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    content: attr(data-tooltip);
    left: 0;
    padding: 10px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
    white-space: normal;
}

.page-home-type .tooltip:active:before,
.page-home-type .tooltip:focus:before,
.page-home-type .tooltip:hover:before,
.page-home-type .tooltip.open:before {
    border: solid;
    border-color: #333 transparent;
    border-width: 6px 6px 0 6px;
    bottom: 29px;
    content: "";
    left: 30px;
    position: absolute;
    z-index: 99;
}
.page-home-type .home-mediacontainer-article .event-buttons a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 38px;
    min-width: 101px;
    border-radius: 3px;
    font-size: 13px;
    font-family: 'robotomedium', Arial, sans-serif;
    transition: all 0.4s ease-in-out;
    margin-right: 4px;
}

.page-home-type .home-mediacontainer-article .event-buttons {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    left: 16px;
    top: auto;
    bottom: 0;
}
.page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(1) {
    /*    background-color: #fff;*/
    background-color: #000;
    color: #fff;
}
.page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(2) {
    margin-left: 7px;
    border: 2px solid #000;
    color: #000;
}
.page-home-jsh .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(1) {
    /*    background-color: #fff;*/
    background-color: #eee564;
    color: #ea5230;
}
.page-home-jsh .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(2) {
    margin-left: 7px;
    border: 2px solid #eee564;
    color: #eee564;
}
.page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(1):hover {
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #000;
    color: #000;
}
.page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(2):hover {
    border: 2px solid #000;
    color: #fff;
    background-color: #000;
}
.page-home-jsh .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(1):hover {
    background-color: none;
    border: 2px solid #eee564;
    color: #eee564;
}
.page-home-jsh .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(2):hover {
    border: 2px solid #eee564;
    color: #ea5230;
    background-color: #eee564;
}

/* European Election Start */
.page-home-type .european-election-container, .page-home-type .european-election{
    transform: scale(0);
    transition: 0.3s all;
    height:0;
    position: fixed;
}
.page-home-type .european-election.show{
    display: flex;
    transform: scale(1);
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0 !important;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    justify-content: center;
    align-items: center;
}
.page-home-type .european-election-img{
    position: relative;
    min-width: 250px;
    max-width: 550px;
    width: 75vw;
    max-height: 550px;
    min-height: 250px;
    height: 75vw;
    background-size: cover;
    -webkit-box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 15px 3px rgba(0,0,0,0.3);
}
.page-home-type .european-election-close{
    position: absolute;
    cursor: pointer;
    top: 5px;
    right: 5px;
    border-radius: 30px;
    background-color: transparent;
    opacity: 1;
}
.page-home-type .european-election-close:hover{
    opacity: 0.8;
}
/* European Election End */

@media screen and (max-width: 1399px) {
    /*    .page-home-type .home-mediacontainer-article .event-buttons {
            display: none;
        }*/
}

@media screen and (min-width: 568px) {
    .page-home-type .site-main .owl-media-container__text {
        text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    }
    .home-mediacontainer-article {
        position: relative;
        z-index: 0;
        margin-bottom: 20px;
    }
    .page-home-type .site-main .home-3-articles-container,
    .page-home-type .site-main .home-1-2-articles-container,
    .page-home-type .site-main .home-2-1-articles-container,
    .page-home-type .site-main .home-1-articles-container,
    .page-home-type .site-main .home-3-articles-container,
    .page-home-type .site-main .home-phone-articles-container {
        width: 97%;
    }
    .page-home-type .site-main .home-3-articles-container .home-article img,
    .page-home-type .site-main .home-2-1-articles-container .home-article img {
        width: 100%;
        height: 194px;
        object-fit: cover;
    }
    .page-home-type .site-main .home-1-articles-container .home-article img {
        width: 100%;
    }
    .page-home-type .site-main .home-1-2-articles-container .home-article img {
        width: 100%;
    }
    .page-home-type .site-main .home-mediacontainer-article .media-container .owl-media-container-item .owl-media-container__text {
        width: 65%;
    }

    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text {
        position: absolute;
        z-index: 1;
        font-size: 36px;
        bottom: 32px;
        color: #fff;
        padding: 0px 0px 0px 39px;

    }
    .page-home-type .site-main .media-container .owl-media-container-item .has-video {
        padding-left: 128px !important;
    }
    .page-home-type .home-timeline-article-content .event-buttons {
        display: flex;
        margin-top: -40px;
        /* margin-bottom: 17px; */
        justify-content: flex-end;
    }
    .page-home-type .site-main .media-container .owl-media-container .owl-nav {
        position: absolute;
        display: flex;
        justify-content: space-between;
        top: 50%;
        left: 50%;
        width: 102%;
        transform: translate(-50%, -50%);
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__title {
        font-family: 'robotobold', Arial, sans-serif;
        font-size: 54px;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__subtitle {
        margin-top: 13px;
        font-family: 'robotobold', Arial, sans-serif;
        font-size: 20px;
        max-width: 70%;
        /*    margin-left: 8px;*/
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__description {
        font-family: 'robotobold', Arial, sans-serif;
        font-size: 14px;
        /* margin-left: 8px; */
        padding-top: 3px;
        color: #fff;
    }    
    .page-home-type .site-main .home-article {
        position: relative;
        margin-bottom: 20px;
        /* border: 1px solid grey; */
        padding: 0 10px;
    }
    .page-home-type .site-main .home-timeline {
        /* margin-bottom: 20px; */
        margin-bottom: 40px;
        padding: 0 10px;
    }
    /*.page-home-type .site-main .home-timeline .home-timeline-article-content {
        max-width: 80%;
    }*/
    .page-home-type .home-1-2-articles-container .home-article_2 .media-container__title,
    .page-home-type .home-1-articles-container .home-article .media-container__title {
        font-size: 40px !important;
        font-family: 'robotobold', Arial, sans-serif;
        line-height: 45px;
    }
    .page-home-type .home-1-2-articles-container .home-article_2  .media-container__title.long-title, 
    .page-home-type .home-1-articles-container .home-article .media-container__title.long-title {
        font-size: 31px !important;
        line-height: 35px;
        margin-bottom: 15px;
    } 
    .page-home-type .site-main .home-1-2-articles-container .home-article .media-container__description,
    .page-home-type .home-1-articles-container .home-article .media-container__description {
        font-size: 13px;
        font-family: 'robotomedium', Arial, sans-serif;
        letter-spacing: 0px;
    }
    .page-home-type .site-main .home-1-articles-container .home-article .media-container .owl-media-container__text {
        bottom: 60px !important;
        /*padding-left: 120px !important; */
    }
    /*    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text-2 {
            margin-top: 37px !important;
        }*/
    .page-home-type .site-main .media-container .owl-media-container-item .video-button {
        background-size: 70px;
        padding: 30px;
        border: 6px solid #fff;
        border-radius: 50%;
        /*        left: 50px;
                bottom: 110px;*/
    }
    .page-home-type .site-main .home-phone-articles-container .home-article .phone-article-text {
        font-size: 48px;
    }
    .page-home-type .show-prev-day {
        left: -13px;
    }
    .page-home-type .show-next-day {
        left: 28px;
    }
    .page-home-type .site-main .home-timeline .home-timeline-article-content .home-timeline-event {
        margin-top: 5px;
        width: 73%;
    }
    .page-home-type .home-mediacontainer-article .event-buttons {
        display: flex;
        bottom: 34px;
        justify-content: flex-end;
        position: absolute;
        left: 0;
        right: 16px;
    }
    .page-home-type .home-mediacontainer-article .event-buttons a {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 35px;
        min-width: 80px;
        border-radius: 3px;
        font-size: 13px;
        font-family: 'robotomedium', Arial, sans-serif;
        transition: all 0.4s ease-in-out;
        margin-right: 4px;
    }
    .page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(1) {
        background-color: #fff;
        color:#000;

    }
    .page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(2) {
        margin-left: 7px;
        border: 2px solid #fff;
        color: #fff;
    }
    .page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(1):hover {
        background-color: none;
        border: 2px solid #fff;
        color: #fff;
    }
    .page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(2):hover {
        border: 2px solid #fff;
        color: #151515;
        background-color: #fff;
    }

}


@media screen and (max-width: 567px) {

    .page-home-type .home-1-articles-container .video-button {
        bottom: auto;
        top: 15% !important;
    }

    .page-home-type .site-main .home-1-articles-container .home-article .owl-media-container__text {
        bottom: 0px !important;
        color: #000;
        text-shadow: none;
        padding-left: 0 !important;
        /* margin-left: 0; */
        margin-right: 0 !important;
        height: 100%;
    }

    .page-home-type .site-main .home-article .owl-media-container__text {
        position: relative;
        padding: 0px 0 20px;
        top: 10px;
        /*        min-height: 222px;*/
        bottom: 0px !important;
        color: #000;
        text-shadow: none;
        padding-left: 0 !important;
        /* margin-left: 0; */
        margin-right: 0 !important;
        height: 100%;
    }

    .page-home-type .home-article-container {
        position: relative;
    }

    .page-home-type .site-main .home-1-2-articles-container .home-article img {
        width: 100%;
        position: relative;
        height: 100%;
    }

    .page-home-type .site-main .home-3-articles-container .home-article img, .page-home-type .site-main .home-2-1-articles-container .home-article img {
        position: relative;
        height: 100%;
    }

    .page-home-type .site-main .home-article .video-button {
        bottom: auto;
        top: 25%;
    }

    .page-home-type .home-article .media-container__title {
        bottom: 0px !important;
        color: #000;
        text-shadow: none;
        padding-left: 0 !important;
        /* margin-left: 0; */
        margin-right: 0 !important;
        height: 100%;
    }

    a.media-container-overlay-link img {
        height: auto !important;
    }


    .page-home-type .owl-carousel .owl-nav button.owl-prev img, 
    .page-home-type .owl-carousel .owl-nav button.owl-next img {
        width: 28% !important;
    }
}

@media screen and (min-width: 768px) {

    .page-home-type .home-mediacontainer-article .owl-carousel .owl-nav button.owl-next, 
    .page-home-type .home-mediacontainer-article .owl-carousel .owl-nav button.owl-prev {
        height: 55px;
    } 

    .page-home .owl-carousel .owl-nav button.owl-prev, 
    .page-home .owl-carousel .owl-nav button.owl-next {
        height: 55px;
    }
    
    .page-dynamic .media-container__title {
        font-family: 'robotobold', Arial, sans-serif;
        font-size: 65px !important;
        line-height: 1em !important;
    }
    .page-dynamic .owl-media-container__text {
        width: 75%;
        padding-left: 180px !important;
        bottom: 86px !important;
    }
    .page-home-type .site-main .home-article .video-button{
        bottom: 50%;
    } 
    .page-home-type .media-container-overlay-link .media-container__title{
        /* bottom: 50px; */
    }
    /*.page-home-type .site-main .media-container .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        height: 442px;
        object-fit: cover;
    }*/

    .page-home-type .site-main .home-1-2-articles-container .media-container__description,
    .page-home-type .site-main .home-1-articles-container .media-container__description{
        /*        display: none;*/
    }


    .page-home-type .site-main .home-3-articles-container,
    .page-home-type .site-main .home-1-2-articles-container,
    .page-home-type .site-main .home-2-1-articles-container,
    .page-home-type .site-main .home-1-articles-container,
    .page-home-type .site-main .home-3-articles-container,
    .page-home-type .site-main .home-phone-articles-container {
        width: 99%;
    }
    .page-home-type .site-main .home-3-articles-container .home-article img,
    .page-home-type .site-main .home-2-1-articles-container .home-article img {
        width: 100%;
        height: 268px;
        object-fit: cover;
    }
    .page-home-type .site-main .home-1-articles-container .home-article img {
        width: 100%;
    }
    .page-home-type .site-main .home-1-2-articles-container .home-article img {
        width: 100%;
    }

    .page-home-type .site-main .media-container .owl-media-container .owl-nav {
        position: absolute;
        display: flex;
        justify-content: space-between;
        top: 50%;
        left: 50%;
        width: 101%;
        transform: translate(-50%, -50%);
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text {
        position: absolute;
        z-index: 1;
        font-size: 37px;
        color: #fff;
        padding: 0px 0px 2px 45px;
        bottom: 32px;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__title {
        font-family: 'robotobold', Arial, sans-serif;
        font-size: 65px;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__subtitle {
        margin-top: 13px;
        font-family: 'robotobold', Arial, sans-serif;
        font-size: 20px;
    }
    .page-home-type .site-main .home-article {
        position: relative;
        margin-bottom: 30px;
        /* border: 1px solid grey; */
        padding: 0 15px;
    }
    .page-home-type .site-main .home-timeline {
        /* margin-bottom: 20px; */
        margin-bottom: 30px;
        padding: 0 15px;
    }
    .page-home-type .site-main .home-timeline .home-timeline-article-content {
        max-width: 100%;
    }
    .home-mediacontainer-article {
        position: relative;
        z-index: 0;
        margin-bottom: 30px;
    }
    .page-home-type .home-article-1-2 .owl-media-container__text,
    .page-home-type .home-1-articles-container .owl-media-container__text {
        position: absolute;
        bottom: 58px !important;
        color: #ffffff;
        font-size: 12px !important;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__title.long-title {
        font-size: 38px;
    }
    .page-home-type .site-main .home-1-articles-container .home-article .media-container .owl-media-container__text {
        bottom: 22px !important;
    }
    .page-home-type .home-1-2-articles-container .home-article_2  .media-container__title.long-title, 
    .page-home-type .home-1-articles-container .home-article .media-container__title.long-title {
        font-size: 44px !important;
        line-height: 44px;
    } 
    .page-home-type .home-1-2-articles-container .home-article_2 .media-container__title, 
    .page-home-type .home-1-articles-container .home-article .media-container__title {
        font-size: 50px !important;
    } 
    .page-home-type .site-main .home-phone-articles-container .home-article .phone-article-text {
        font-size: 78px;
    }
    .page-home-type .show-prev-day {
        left: -21px;
    }
    .page-home-type .show-next-day {
        left: 22px;
    }

}

@media screen and (min-width: 1024px) {


    .page-home-type .home-timeline-article-content .event-buttons {
        display: inline-block;
        margin-top: 5px;
        /*    margin-bottom: 17px;*/
    }

    .page-home-type .site-main .home-timeline .home-timeline-article-content .home-timeline-event {
        margin-top: 5px;
        width: 100%;
    }
    .page-home-type .site-main .home-1-articles-container .home-article .media-container .owl-media-container__text {
        padding-left: 120px !important;
    }
    .page-home-type .site-main .media-container .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        /*        height: 568px;
                object-fit: cover;*/
    }
    .page-home-type .site-main .home-3-articles-container,
    .page-home-type .site-main .home-1-2-articles-container,
    .page-home-type .site-main .home-2-1-articles-container,
    .page-home-type .site-main .home-1-articles-container,
    .page-home-type .site-main .home-3-articles-container,
    .page-home-type .site-main .home-phone-articles-container {
        width: 98.5%;
    }

    .page-home-type .home-timeline-today h3 {
        font-size: 5em;
        letter-spacing: 2px;
        line-height: 1.5em;
    }
    .page-home-type .home-timeline-today .day-name-3 {
        font-size: 2.1rem;
        vertical-align: super;
    }
    .page-home-type .site-main .home-article .owl-media-container__text {
        position: absolute;
        bottom: 29px !important;
        /*        left: 5%;*/
        width: 90%;
        color: #ffffff;
        font-size: 18px;
        padding-left: 29px !important;
    }

    .page-home-type .home-timeline-cursor {
        /*        position: absolute;
                left: 397px;*/
        top: 49px;
    }
    .page-home-type .show-next-day {
        left: 14px;
        background-size: 50px;
    }
    .page-home-type .show-prev-day {
        left: -28px;
        background-size: 50px;
    }
    .page-home-type .show-prev-day, .page-home-type .show-next-day {
        width: 20px;
        height: 50px;
        bottom: -38px;
    }

    span.day-name-1 {
        /*        position: absolute;
                top: 9px;*/
        /*        left: 11px;*/
    }

    span.day-name-2 {
        /*        position: absolute;
                left: 221px;
                top: -9px;*/
    }

    .page-home-type .home-timeline-events-container {
        /*        position: absolute;
                top: 85px;*/
    }

    .page-home-type .site-main .home-timeline .home-timeline-article-footer {
        /*        position: absolute;
                bottom: 0;*/
    }

    .page-home-type .site-main .home-3-articles-container .home-article img {
        width: 100%;
        height: 353px;
        object-fit: cover;
    }
    .page-home-type .site-main .home-1-articles-container .home-article img {
        width: 100%;
    }
    .page-home-type .site-main .home-1-2-articles-container .home-article img {
        width: 100%;
    }
    .page-home-type .site-main .home-2-1-articles-container .home-article img {
        width: 100%;
        height: 353px;
        object-fit: cover;
    }
    .page-home-type .home-timeline-article-content .event-buttons {
        display: flex;
        margin-top: -37px;
        /* margin-bottom: 17px; */
        justify-content: flex-end;
        /*        margin-right: 43px;*/
    }
    .page-home-type .site-main .media-container .owl-media-container .owl-nav {
        position: absolute;
        display: flex;
        justify-content: space-between;
        top: 50%;
        left: 50%;
        width: 99%;
        transform: translate(-50%, -50%);
    }
    .page-home-type .site-main .home-article {
        position: relative;
        margin-bottom: 40px;
        /* border: 1px solid grey; */
        padding: 0 20px;
    }
    /*.page-home-type .site-main .home-timeline .home-timeline-article-content {
        max-width: 80%;
    }*/
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__title.long-title {
        font-size: 50px;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__subtitle {
        /* margin-top: 13px; */
        font-family: 'robotobold', Arial, sans-serif;
        font-size: 30px;
        max-width: 80%;
        /* margin-bottom: 10px; */
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text {
        position: absolute;
        z-index: 1;
        font-size: 37px;
        color: #fff;
        padding: 0px 0px 2px 58px;
        bottom: 34px;
    }
    .home-mediacontainer-article {
        position: relative;
        z-index: 0;
        margin-bottom: 40px;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .has-video {
        padding-left: 159px !important;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .video-button {
        background-size: 70px;
        padding: 30px;
        border: 6px solid #fff;
        border-radius: 50%;
        left: 66px;
        bottom: 101px;
    }
    .page-home-type .site-main .home-1-articles-container .home-article .media-container .owl-media-container__text {
        bottom: 29px !important;
    }
    .page-home-type .home-1-2-articles-container .home-article  .media-container__title.long-title, 
    .page-home-type .home-1-articles-container .home-article .media-container__title.long-title {
        font-size: 55px !important;
        line-height: 56px;
    } 
    .page-home-type .home-1-2-articles-container .home-article_2 .media-container__title, 
    .page-home-type .home-1-articles-container .home-article .media-container__title {
        font-size: 65px !important;
        line-height: 75px;
        margin-bottom: 0px;
    } 
    .page-home-type .site-main .home-phone-articles-container .home-article .phone-article-text {
        font-size: 78px;
    }
    .page-home-type .site-main .home-timeline .home-timeline-article-content .home-timeline-event {
        margin-top: 5px;
        width: 70%;
    }
    .page-home-type .site-main .home-timeline {
        margin-bottom: 30px;
        padding: 0 20px;
    }
    .page-home-type .home-mediacontainer-article .event-buttons {
        display: flex;
        bottom: 34px;
        justify-content: flex-end;
        position: absolute;
        left: 0;
        right: 25px;
    }
    .page-home-type .home-mediacontainer-article .event-buttons a {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 38px;
        min-width: 101px;
        border-radius: 3px;
        font-size: 13px;
        font-family: 'robotomedium', Arial, sans-serif;
        transition: all 0.4s ease-in-out;
        margin-right: 4px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .page-home-type .site-main .home-timeline .home-timeline-article-content .home-timeline-event {
        margin-top: 5px;
        width: 100%;
    }
    .page-home-type .home-timeline-article-content .event-buttons {
        display: inline-block;
        margin-top: 0;
    }
}

@media screen and (min-width: 1200px) {
    .page-home-type .col-xl-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .page-home-type .d-xl-none {
        display: none !important;
    }
    .page-home-type .col-xl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .page-home-type .d-xl-block {
        display: block !important;
    }
}
@media screen and (min-width: 1399px) {
    .page-home-type .site-main .media-container .owl-carousel .owl-item img {
        display: block;
        width: 100%;
        /*        height: 807px;
                object-fit: cover;*/
    }
    .page-home-type .site-main .home-3-articles-container,
    .page-home-type .site-main .home-1-2-articles-container,
    .page-home-type .site-main .home-2-1-articles-container,
    .page-home-type .site-main .home-1-articles-container,
    .page-home-type .site-main .home-3-articles-container,
    .page-home-type .site-main .home-phone-articles-container {
        width: 99.5%;
        /*        padding: 0 20px;*/
    }
    .page-home-type .site-main .home-1-articles-container {
        padding: 0px !important;
    }

    .page-home-type .site-main .home-timeline {
        /* margin-bottom: 20px; */
        margin-bottom: 39px;
        padding: 0 20px;
    }

    .page-home-type .site-main .home-3-articles-container .home-article img,
    .page-home-type .site-main .home-2-1-articles-container .home-article img{
        width: 100%;
        height: 324px;
        object-fit: cover;
    }
    .page-home-type .site-main .home-1-articles-container .home-article img {
        width: 100%;
    }
    .page-home-type .site-main .home-1-2-articles-container .home-article img {
        width: 100%;
    }

    /*    .page-home-type .home-timeline-article-content .event-buttons {
            margin-right: 6px;
        }*/
    .page-home-type .site-main .media-container .owl-media-container .owl-nav {
        position: absolute;
        display: flex;
        justify-content: space-between;
        top: 50%;
        left: 50%;
        width: 95%;
        transform: translate(-50%, -50%);
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__title {
        font-family: 'robotobold', Arial, sans-serif;
        /*        font-size: 116px;*/
    }

    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text .media-container__title.long-title {
        font-size: 50px;
    }
    .page-home-type .site-main .home-article .media-container .owl-media-container-item .owl-media-container__text {
        bottom: 39px !important;
        padding-left: 140px !important;
    }

    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text {
        bottom: 46px;
    }

    .home-mediacontainer-article {
        position: relative;
        z-index: 0;
        margin-bottom: 40px;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .has-video {
        padding-left: 180px !important;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .video-button {
        background-size: 82px;
        padding: 30px;
        border: 6px solid #fff;
        border-radius: 135%;
        left: 66px;
        bottom: 101px;
        width: 100px;
        height: 100px;
    }
    .page-home-type .home-mediacontainer-article .event-buttons a {
        display: flex;
        justify-content: center;
        align-items: center;
        min-height: 38px;
        min-width: 101px;
        border-radius: 3px;
        font-size: 13px;
        font-family: 'robotomedium', Arial, sans-serif;
        transition: all 0.4s ease-in-out;
        margin-right: 4px;
    }
    .page-home-type .home-mediacontainer-article .event-buttons {
        display: flex;
        bottom: 46px;
        justify-content: flex-end;
        position: absolute;
        left: 1128px;
    }
    .page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(1) {
        background-color: #fff;
    }
    .page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(2) {
        margin-left: 7px;
        border: 2px solid #fff;
        color: #fff;
    }
    .page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(1):hover {
        background-color: rgba(0, 0, 0, 0);
        border: 2px solid #fff;
        color: #fff;
    }
    .page-home-type .home-mediacontainer-article .media-container .event-buttons a:nth-of-type(2):hover {
        border: 2px solid #fff;
        color: #151515;
        background-color: #fff;
    }
    .page-home-type .site-main .home-mediacontainer-article .media-container .owl-media-container-item .owl-media-container__text {
        width: 75%;
    }
    .page-home-type .site-main .media-container .owl-media-container-item .owl-media-container__text {

        padding: 0px 0px 2px 65px;
    }
    .page-home-type .site-main .home-article .owl-media-container__text {
        bottom: 39px !important;
        padding-left: 39px !important;
    }
    .page-home-type .show-next-day {
        /*        left: -22px;
                background-size: 29px;*/
    }
    .page-home-type .show-prev-day {
        /*        left: -49px;
                background-size: 29px;*/
    }
    .page-home-type .show-prev-day, .page-home-type .show-next-day {
        /*        width: 20px;
                height: 20px;
                bottom: -27px;*/
    }

    .page-home-type .home-timeline-cursor {
        /*        position: absolute;
                left: 397px;
                top: 49px;*/
    }
    .page-home-type .site-main .home-timeline .home-timeline-article-content .home-timeline-event {
        margin-top: 5px;
        width: calc(100% - 105px);
    }

}

@media screen and (min-width: 1400px) {
    .page-home-type .media-container-overlay-link .media-container__title{
        left: 39px;
    }
    .page-home-type .home-timeline-cursor {
        /*        position: absolute;
                left: 397px;
                top: 42px;*/
    }
}

















